Image::ExifTool::Apple(3)

NAME
Image::ExifTool::Apple - Apple EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Apple maker notes in EXIF information.

AUTHOR
Copyright 2003-2025, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"Apple Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)